<component name="libraryTable">
  <library name="Gradle: com.facebook.react:react-native:0.61.5-jitsi.1@aar">
    <ANNOTATIONS>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/jetified-react-native-0.61.5-jitsi.1.aar/72f33000f81e676d556fad38de66cc03/annotations.zip!/" />
      <root url="jar://$USER_HOME$/Library/Android/caches/transforms-1/files-1.1/jetified-react-native-0.61.5-jitsi.1.aar/b82cd821e7c028965a465659b10f6781/annotations.zip!/" />
    </ANNOTATIONS>
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/jetified-react-native-0.61.5-jitsi.1.aar/72f33000f81e676d556fad38de66cc03/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/jetified-react-native-0.61.5-jitsi.1.aar/72f33000f81e676d556fad38de66cc03/res" />
      <root url="jar://$USER_HOME$/Library/Android/caches/transforms-1/files-1.1/jetified-react-native-0.61.5-jitsi.1.aar/b82cd821e7c028965a465659b10f6781/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/Library/Android/caches/transforms-1/files-1.1/jetified-react-native-0.61.5-jitsi.1.aar/b82cd821e7c028965a465659b10f6781/res" />
      <root url="file://$USER_HOME$/Library/Android/caches/transforms-1/files-1.1/jetified-react-native-0.61.5-jitsi.1.aar/b82cd821e7c028965a465659b10f6781/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$PROJECT_DIR$/../node_modules/react-native/android/com/facebook/react/react-native/0.61.5-jitsi.1/react-native-0.61.5-jitsi.1-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://$PROJECT_DIR$/../node_modules/react-native/android/com/facebook/react/react-native/0.61.5-jitsi.1/react-native-0.61.5-jitsi.1-sources.jar!/" />
    </SOURCES>
  </library>
</component>